<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/Overwatch-2-Beta.jpg" alt="">
            <h2>Overwatch 2</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>Gratis</p>
                <p><span class="negrita">Año de lanzamiento: </span>2022</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/k-68sKVq7_Q" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>Overwatch 2 es un hero shooter, donde los jugadores se dividen en dos equipos y seleccionan uno de los más de 30 personajes héroes establecidos. Los personajes se dividen en 3 clases: daño, los que realizan la mayor parte de la ofensiva del equipo contra el equipo contrario; apoyo, que proveen curaciones y beneficios a los compañeros de equipo; y tanque, que tienen un umbral de daño alto y pueden absorber el daño dirigido a sus compañeros de equipo. Cada personaje tiene un kit de habilidades diferente con una combinación de habilidades activas y pasivas, así como un poder definitivo especial que se puede usar después de cargarlo. Overwatch 2, así como Overwatch, presenta principalmente batallas de jugador contra jugador en varios modos y mapas diferentes, e incluye partidas emparejadas tanto casuales como clasificatorias.</p>
        </div>
        
    </main>
    </body>
       
</html>